body {
	background-attachment: fixed;
	background-image: url(../images/bg.gif);
	background-color: white;
	background-repeat: repeat-x;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: black;
/*	text-align:center; */
}
.text_black {
	font-size: 12px;
	font-weight: normal;
	color: black;
}
.text_black_it {
	font-size: 12px;
	font-weight: normal;
	color: black;
	font-style:italic
}
.text_blue {
	font-size: 12px;
	font-weight: normal;
	color: #3366CC;
}

table.center {
    margin-left:auto; 
    margin-right:auto;
 }

.border_table1 {
	border-style: solid;
	border-width: 1px;
	border-color: #6699CC;
	background-color: #E5EEF6;
} 

.border_table2 {
	font-size: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #6699CC;
	background-color: #d3e2ea;	
}
.dashed_line {
	border-style: dashed;
	border-width: 1px;
	border-color: #6699CC;
}
.solid_blue_line {
	border-style: solid;
	border-color: #6699CC;
	size: 1px;
}
.text_red {
	font-size: 12px;
	font-weight: normal;
	color: #9B0000;
}
.bold_black {
	font-size: 12px;
	font-weight: bold;
	color: black;
}
.bold_blue {
	font-size: 12px;
	font-weight: bold;
	color: #3366CC;
}
.bold_red {
	font-size: 12px;
	font-weight: bold;
	color: #9B0000;
}
.bold_green {
	font-size: 12px;
	font-weight: bold;
	color: #009933;
}
.bold_bright_green {
	font-size: 12px;
	font-weight: bold;
	color: #00FF00;
}
.bold_bright_red {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.bold_bright_orange {
	font-size: 12px;
	font-weight: bold;
	color: #FFCC00;
}
.bold_white {
	font-size: 12px;
	font-weight: bold;
	color: white;
}
.heading_team {
	font-size: 30px;
	font-weight: bold;
	color: black;
}
.heading_black {
	font-size: 16px;
	font-weight: bold;
	color: black;
}
.heading_blue {
	font-size: 16px;
	font-weight: bold;
	color: #3366CC;
}
.heading_red {
	font-size: 16px;
	font-weight: bold;
	color: #9B0000;
}
.heading_white {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.heading2_black {
	font-size: 14px;
	font-weight: bold;
	color: black;
}
.heading2_red {
	font-size: 14px;
	font-weight: bold;
	color: #9B0000;
}
.heading2_blue {
	font-size: 14px;
	font-weight: bold;
	color: #3366CC;
}
.small_black {
	font-size: 11px;
	font-weight: normal;
	color: black;	
}
.small_black_bold {
	font-size: 11px;
	font-weight: bold;
	color: black;
}
.small_white {
	font-size: 11px;
	font-weight: normal;
	color: white;
}
.small_white_bold {
	font-size: 11px;
	font-weight: bold;
	color: white;
}
.small_red {
	font-size: 11px;
	font-weight: normal;
	color: #9B0000;
}
.small_red_bold {
	font-size: 11px;
	font-weight: bold;
	color: #9B0000;
}
.small_blue {
	font-size: 11px;
	font-weight: normal;
	color: #3366CC;
}
.small_blue_bold {
	font-size: 11px;
	font-weight: bold;
	color: #3366CC;
}
.small_green {
	font-size: 11px;
	font-weight: normal;
	color: #009933;
}
.small_green_bold {
	font-size: 11px;
	font-weight: bold;
	color: #009933;
}
.small_orange {
	font-size: 11px;
	font-weight: normal;
	color: #E77901;
}
.small_orange_bold {
	font-size: 11px;
	font-weight: bold;
	color: #E77901;
}
.small_purple {
	font-size: 11px;
	font-weight: normal;
	color: #9900CC;
}
.small_purple_bold {
	font-size: 11px;
	font-weight: bold;
	color: #9900CC;
}
.small_bright_blue {
	font-size: 11px;
	font-weight: normal;
	color: #00CCFF;
}
.small_bright_blue_bold {
	font-size: 11px;
	font-weight: bold;
	color: #00CCFF;
}
.small_bright_orange {
	font-size: 11px;
	font-weight: normal;
	color: #FFCC00;
}
.small_bright_orange_bold {
	font-size: 11px;
	font-weight: bold;
	color: #FFCC00;
}
 links 
a {
	font-family: ;
	font-size: ;
	font-weight: ;
	color: ;
	text-decoration: none;
}
a:hover {  font-family: ; font-size: ; font-weight: ; }
a:visited {  font-family: ; font-size: ; font-weight: ; }
a:active {  font-family: ; font-size: ; font-weight: ; }

a.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9B0000;
	text-decoration: underline;
}
a:hover.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3366CC;
	text-decoration: underline;
}
a.link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: white;
	text-decoration: underline;
}
a:hover.link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #EEEEEE;
	text-decoration: underline;
}
a.link3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #3366CC;
	text-decoration: underline;
}
a:hover.link3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #9B0000;
	text-decoration: underline;
}
a.link4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #3366CC;
	text-decoration: underline;
}
a:hover.link4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #9B0000;
	text-decoration: underline;
}
a.link5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #9B0000;
	text-decoration: underline;
}
a:hover.link5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #1E1E1E;
	text-decoration: underline;
}
a.link6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-decoration: underline;
}
a:hover.link6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00CCFF;
	text-decoration: underline;
}

a.link7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #3366CC;
	text-decoration: underline;
}
a:hover.link7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #9B0000;
	text-decoration: underline;
}

.headrow {
	background-color: #1E1E1E;

	font-size: 11px;
	font-weight: normal;
	color: white;
	
}

.headimg {
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 1px;
	border-color: #1E1E1E;
		
}

.evenrow {
	background-color: #FFFFFF;
}

.oddrow {
	background-color: #E5EEF6;	
}

.fullwidth {
	width:100%;
}

.eightywidth {
	width:80%;
}

.halfwidth {
	width:50%;	
}

.center {
	text-align:center;
	margin: 0 auto;
}

.top {
	vertical-align:top;
}

.alignctr {
	text-align:center;	
}
.alignleft {
	text-align:left;	
}

.alignright {
	text-align:right;
}

/************** Box Score *****************/

.box_logo {
	width: 20%;
	margin: 0 auto;
	
	font-size: 3.5em;
	font-weight: bold;
	color: white;
	text-align:center;	
}

.box_summary {
	width: 60%;
	margin: 0 auto;
	
	font-size: 1.5em;
	font-weight: bold;
	color: white;
	text-align:center;
	
}

.box_table {
	width: 80%;
	margin: 0 auto;
	
	font-size: 11px;
	font-weight: bold;
	color: black;
	text-align:center;
}


/*************** NAV BAR ******************/

#nav, #nav ul {

/*    background: black;
    background: url('/images/menu/submenu-tile2007.gif');
*/	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	
    float:left;
	padding: 0 0;
	margin: 0;
	height: 2em;
	width: 100%;
		
	list-style: none; 
	line-height: 1;
	
	text-decoration: none;
	white-space: nowrap;
	
	border: solid #eda;
	border-width: 0px;
}

#nav a {
	display: block;

	color: white;
	text-decoration: none;
	padding: 0.5em 0.5em;
}

#nav li {
	float: left;
	padding: 0 0.5em;
	width: auto;
}

/* First-level menus */

#nav li ul { 
	/*background: url('images/menu/submenu-tile2007.gif');*/
	background: rgb(10, 10, 10); /* The Fallback */
    background: rgba(10, 10, 10, 0.8);
	position: absolute;
	left: -999em;
	height: auto;
	width: 15em;
	padding-left: 0;
	padding-right: 0;
	font-size: 1em;
	font-weight: normal;
	border-width: 1px;
	margin: 0;
}

#nav li:hover ul {
	left: auto;
}

#nav li li {
	padding: 0 0;
	height: 2em;
	width: 15em;
}

#nav li ul a {
   	width: 15em;
	
}


#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: rgb(200, 54, 54); /* The Fallback */
    background: rgba(200, 54, 54, 0.5);
	text-decoration: none;
}

#lgsel {
    font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;

}


